<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="1792dp"
    android:height="1792dp"
    android:viewportWidth="1792"
    android:viewportHeight="1792">
    <path
        android:fillColor="#000000"
        android:pathData="M746 1006v651l-682-94v-557h682zm0-743v659H64V357zm982 743v786l-907-125v-661h907zm0-878v794H821V253z" />
</vector>
